[ubuntu/cosmic-updates] vim 2:8.0.1766-1ubuntu1.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Jun 11 17:58:13 UTC 2019


vim (2:8.0.1766-1ubuntu1.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2019-12735.patch: disallow
      sourcing a file in the sandbox in src/getchar.c
    - CVE-2019-12735

Date: 2019-06-07 18:41:21.094554+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/vim/2:8.0.1766-1ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Cosmic-changes mailing list